package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.ActionResultBean;

public interface IUpdateSuperviseView {
    void showProgress();

    void hideProgress();

    void obtainUpdateData(ActionResultBean resultBean);

    void obtainDataFail();
}
